<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use App\Models\OtpServer;
use App\Models\Setting;
use Illuminate\Http\Request;

class ServerController extends Controller
{
    public function servers()
    {
        $data['title'] = 'Server';
        $data['servers'] = OtpServer::where('status', '1')->orderBy('server_name')->get();
        $data['currency'] = optional(Setting::first())->website_currency ?? 'NGN';
        return view('frontend.user.servers.index', $data);
    }
}
